# Uses of Class
javafx.beans.property.adapter.JavaBeanIntegerProperty

Packages that use JavaBeanIntegerProperty
Package
Description
javafx.beans.property.adapter
Provides various classes that act as adapters between a regular Java Bean property and a corresponding `JavaFX Property`.

## Uses of JavaBeanIntegerProperty in javafx.beans.property.adapter

Methods in javafx.beans.property.adapter that return JavaBeanIntegerProperty
Modifier and Type
Method
Description
`JavaBeanIntegerProperty`
JavaBeanIntegerPropertyBuilder.`build()`
Generate a new `JavaBeanIntegerProperty` with the current settings.